{
  "pages": [         
    "pages/logs/logs",
    "pages/chat/chat"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "宝来威智能AI",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "__usePrivacyCheck__": true,
  "style": "v2",
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "plugins": {
    "WechatSI": {
      "version": "0.3.6",
      "provider": "wx069ba97219f66d99"
    }
  },
  "requiredPrivateInfos": ["getLocation"] ,

  "permission": {
    "scope.userLocation": {
      "desc": "用于打卡/显示附近门店"
    },
 
    "scope.record": {
      "desc": "需要录音权限以实现语音输入功能"
    },
    "scope.speechRecognition": { "desc": "需要语音识别权限" },
    "requiredBackgroundModes": ["audio"]  
  }
}